{
    num: 376,
    accuracy: true,
    basePower: 0,
    basePowerCallback(source, target, move) {
        const callerMoveId = move.sourceEffect || move.id;
        const moveSlot = callerMoveId === "instruct" ? source.getMoveData(move.id) : source.getMoveData(callerMoveId);
        let bp;
        if (!moveSlot) {
            bp = 60;
        } else {
            switch (moveSlot.pp) {
                case 0:
                    bp = 200;
                    break;
                case 1:
                    bp = 100;
                    break;
                case 2:
                    bp = 80;
                    break;
                case 3:
                    bp = 70;
                    break;
                default:
                    bp = 60;
                    break;
            }
        }
        this.debug("BP: " + bp);
        return bp;
    },
    category: "Special",
    isNonstandard: "Past",
    name: "Trump Card",
    pp: 5,
    noPPBoosts: true,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1, metronome: 1 },
    secondary: null,
    target: "normal",
    type: "Normal",
    zMove: { basePower: 160 },
    maxMove: { basePower: 130 },
    contestType: "Cool"
}
